How can we help you today?
Start a new topic

TLS 1.2 IN Snom M700

Hi I need to use tls 1.2 on snom m700. I upgrade to latest framware. But tls version is 1 yet. What i can do?
1 Comment

Hi,
TLS 1.2 is supported since version 410B11.


Update via http://dect.snom.com


    Firmware update server address: http://dect.snom.com

    Required version: 410

    Required branch: 11 (for the base M700 and M300)

    Required branch: 11 (for the handsets M25 M65 M85)

Please be advised that is not a Release-Version!


Best regards

snom support team

Login or Signup to post a comment